<?php
# МОД СЫВОРАТКА ПРАВДЫ
# KAZAMA
# 383991000
error_reporting(0);
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Сыворотка - Юзеры';
include_once '../sys/inc/thead.php';
title();
aut();



if (!isset($user)){
echo "Гостям вход запрешён";
include_once '../sys/inc/tfoot.php';
}

echo 'Ник [количесто ответов]';

$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `sivor_top` > '0'"), 0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)echo '<div class="menu">Нет вопросов!</div>';

$q = mysql_query("SELECT * FROM `user` WHERE `sivor_top` > '0' ORDER BY `sivor_top` DESC LIMIT $start, $set[p_str]");
while ($f = mysql_fetch_array($q))
{
if($num==1){
echo "<div class='p_m'>";
$num=0;}
else{
echo "<div class='p_m'>";
$num=1;}
echo '<img src="/style/themes/'.$set['set_them'].'/user/'.$f['pol'].'.png" alt="" />';
echo ''.online($f['id']).'';
echo '<a href="/info.php?id='.$f['id'].'">'.$f['nick'].'</a>['.$f['sivor_top'].']';
echo "</div>";
}

echo "<div class='foot'>";
if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
echo "</div>";

echo '<a href="/sivor">В игру</a></div>';

include_once '../sys/inc/tfoot.php';

?>